.webcommentscover{
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  
}
.webcommentscoverhead{
    width:100%;
    height:30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.webcommentshead{
    width:100%;
    height:100%;
    color:black;
    font-size: 42px;
   font-family: 'Josefin Sans', sans-serif;
   letter-spacing: 2px;
   
   display: flex;
   align-items: center;
   justify-content: center;
   border-right: 1px rgba(245, 245, 245, 0.253) solid;
}

.webcommentsicons{
    width:50%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.webcommentsicons img{
    width:40px;
    height:40px;
    margin-right: 10px;
}
.webcommentsicons ul{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.webcommentsicons li{
    width:100%;
   
    display: flex;
    align-items: center;
    justify-content: center;
}
.webcommentsicons li a{
    text-decoration: none;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 5px;
    border: 1px rgba(245, 245, 245, 0.103) solid;
}
.webcommentsicons li a:hover{
    background-color: rgb(8, 26, 40);
    color:white;
    transition: ease .5s;
}
.webcommentsbox{
    width:100%;
    height:60%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper{
    
    width: 80%;
    height:60%;
    
    
}
.commentbox{
    width: 100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.commentbox span{
    font-size: 22px;
    text-align: center;
    color: black;
    font-family: 'Merriweather';
    font-style: italic;
    letter-spacing: 2px;
}

.commentbox h3{
    width: 80%;
    font-size: 16px;
    text-align: right;
    color: rgb(230, 57, 4);
    
}


/* Comment Top */

#commenttop{
    width:100%;
    min-height:40%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: rgba(245, 245, 245, 0.822);

}

.commentcontain{
    width:100%;
    height:100%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.commenticons{
    width:80%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    padding:20px;
    
}

.iconbox{
    width:200px;
    height:150px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    
    color: whitesmoke;
    
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    border-radius: 4px;
    padding: 10px;
}

.iconbox i{
    font-size: 38px;
    color: teal;
    
}

.iconbox h2{
    font-size: 32px;
    
    color: black;

}

.iconbox h3{
    font-size: 18px;
    color: black;
}